/******************
**
** Helpers
**
******************/

#algolia_instant_selector .clearfix:after {
  content: "";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

#algolia_instant_selector .pull-left {
  float: left;
}

#algolia_instant_selector .pull-right {
  float: right;
}

#algolia_instant_selector .text-ellipsis {
 
}

#algolia_instant_selector  #search::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

.text-muted {
    color: #666;
}

/******************
**
** Auto-completion menu
**
******************/

#algolia-autocomplete-tt .tt-dropdown-menu .before_special
{
  color: #aaaaaa;
  text-decoration: line-through;
  font-size: 12px;
}
#algolia-autocomplete-tt .tt-dropdown-menu .info-without-thumb .category-tag {
    color: #b34c24;
}

#algolia-autocomplete-tt.twitter-typeahead {
  margin-right:8px;
}

#algolia-autocomplete-tt .tt-dropdown-menu {
  position: absolute;
  top: 0px;
  width: 280px;
  padding: 3px 2px 2px;
  z-index: 1000 !important;
  border: 1px solid #BBB;
  border-top: none;
  background: white;
}

#algolia-autocomplete-tt .tt-dropdown-menu .category {
  padding: 8px 0;
  border: 1px solid #ccc;
  border-left: none;
  border-right: none;
  color: #54A5CD;
  text-align: left;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
}

#algolia-autocomplete-tt .tt-dropdown-menu .tt-suggestion:not(:last-child) .algoliasearch-autocomplete-hit {
  border-bottom: solid 1px #eee;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit {
  display: block;
  padding: 5px 10px;
  clear: both;
  color: #000;font-size:11px;
  text-align: left;
  text-decoration: none;
}

#algolia-autocomplete-tt .tt-dropdown-menu .tt-cursor {
    background-color: #CFEAFA;
}
#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit{display:inline-block;width:92%}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit em {
  font-weight: bold;
  font-style: normal;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-price {
  float: right;
  font-size: 12px;
  color: #54A5CD;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .thumb {
  float: left;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .thumb img {
  width: 50px;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .info {
  margin-left: 60px;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .info .algoliasearch-autocomplete-category {
  font-size: 11px;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
}

#algolia-autocomplete-tt .tt-dropdown-menu .footer_algolia {
  padding: 6px 6px 4px;
  background-color: #F5F5F5;
  text-align: right;
}

#algolia-autocomplete-tt .tt-dropdown-menu .footer_algolia img {
  display: inline;
  height: 1.5em;
  vertical-align: bottom;
}

/**
 * Search Box
*/
#algolia-searchbox{
  position: relative;
}

#algolia-searchbox svg.magnifying-glass {
  position: absolute;
  top: 8px;
  right: 6px;
  fill: #54A5CD;
  stroke: #54A5CD;
}

#algolia-searchbox #search:focus {
  outline: 0;
  box-shadow: none;
  border: solid 1px #54A5CD;
}

/**
 * Instant Search
 */

#algolia_instant_selector {
  margin: 10px;
}

#algolia_instant_selector:after {
  content: "";
  clear: both;
  display: block;
}

#algolia_instant_selector .category {
}
/*#algolia_instant_selector .product-results{margin-left:25px;}*/
#algolia_instant_selector .result-wrapper {
    float: left;
    padding: 15px;
    width: 447px;
    min-height: 160px;
}
#algolia_instant_selector .title {
}

#algolia_instant_selector .title img {
  width: 200px;
}

#instant-search-bar-container {
    /*width:96%;*/
    position: relative;
}

#algolia_instant_selector.with-facets #algolia-right-container {
    width: 954px;
    margin: auto;
}

#algolia_instant_selector.with-facets #algolia-left-container {
    float: left;
    width: 20%;
    min-height: 1px;
}

#algolia_instant_selector .hits .infos {
  margin: 0 0 20px;
  padding: 6px 10px;height:30px;  color: #fff;
  text-align: center;
  background-image: url("../css/images/spacer.png");
}
#algolia_instant_selector .hits .infos strong {
  color: #555;
}

#algolia_instant_selector .hits .no-results {
    margin: 40px 0;
    color: #aaa;
    text-align: center;
}
#algolia_instant_selector .hits .no-results strong {
    color: #555;
}

#algolia_instant_selector .hits .no-results .clear-button {
    cursor: pointer;
}

/**
 * Facets
 */

#algolia_instant_selector .infos .algolia-logo {
  font-size: 10px;
}

#algolia_instant_selector .facets {

}

#algolia_instant_selector .facet {
  margin-bottom: 30px;background-color: #6b6f32;
    color: #fff;
}

#algolia_instant_selector .facet:not(:first-child) {
  margin-top: 10px;
}

#algolia_instant_selector .facet .name {
  border-bottom: 1px solid #e0e0e0;
    color: #f1e8d0;
    font-size: 14px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;margin-bottom:8px;
}

#algolia_instant_selector .facet .sub_facet {
 background: url("../css/images/p7ap_east_white.gif") no-repeat 0 8px;
    cursor: pointer;
    font-size: 14px;
    margin: 0 5px 0 15px;
    padding: 4px 19px;}
#algolia_instant_selector .facet .sub_facet:hover{color:#ccc;}
#algolia_instant_selector .facet .sub_facet.checked {
  font-weight: bold;color:#fbffea;
 /* box-shadow: inset 4px 0 0 #7C2D1F;*/
}

#algolia_instant_selector .facet .conjunctive .count,
#algolia_instant_selector .facet .disjunctive .count {
  float: right;
  color: #e0e0e0;display:none;
}


#algolia_instant_selector .facet .sub_facet:not(:last-child) {
  border-bottom: none;
}

#algolia_instant_selector .algolia-slider {
  margin: 15px;
  background: #F1E8D0;border:0;
}

#algolia_instant_selector .algolia-slider .ui-slider-range {
  background: #7D2D20;
}

#algolia_instant_selector .algolia-slider-info {
  display: inline-block;
    margin: 2px 10px 10px;
    width: 90%;
}

#algolia_instant_selector .pagination-wrapper {
  color: #fff;
    height: 30px;
    margin: auto;
    text-align: center;
    /*width: 682px;*/
  background-image: url("../css/images/spacer.png");
}

#algolia_instant_selector .algolia-pagination {
  display: inline-block;
  background-color: transparent;
  border: none;
  box-shadow: none;margin:4px 0;
}

#algolia_instant_selector .algolia-pagination li {
  float: left;
  display: inline;
  padding: 0px 8px;
  margin: 0 2px;
  line-height: 20px;

  background-color: white;
}

#algolia_instant_selector .algolia-pagination li.active {

  background-color: white;
}

#algolia_instant_selector .algolia-pagination li.disabled {
  display: none;
}

#algolia_instant_selector .text-center {
  text-align: center;
}

#algolia_instant_selector em {
  background-color: #CFEAFA;
  font-style: normal;
}

#algolia_instant_selector h1 {
  margin: 0;
}

#algolia_instant_selector .result {
/*  background-image: url("../css/images/product-item-bg.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 
    display: block;
    margin: 0 0 20px;*/
}

#algolia_instant_selector .result:hover {
  border-color: #54A5CD;
  text-decoration: none;
}

#algolia_instant_selector .result .result-sub-content {
    float: left;
    width: 297px;
}

#algolia_instant_selector .result .result-thumbnail {
    float: left;
    width: 150px;
}

#algolia_instant_selector .result .result-thumbnail img {
  display: inline;
  height: 135px;
  width: auto;
}

#algolia_instant_selector .result .result-thumbnail .no-image {
  display: block;
  height: 148px;
  background: #FAFAFA;
}

#algolia_instant_selector .result .ratings .rating-box {
  margin: 0 auto 10px;
  float: inherit;
}

#algolia_instant_selector .result .result-description {
    max-height: 86px;
    overflow: hidden;
    line-height: 13pt;
    text-align: left;
    margin-bottom: 0;
    float : left;
}

#algolia_instant_selector .result .price {
  text-align: center;
  font-size: 1.2em;
  color: #000;
}

#algolia_instant_selector .result .result-title {
  font-size: 12px;
    font-weight: bold;
    /*height: 50px;*/
    margin: 0 0 5px;
    text-align: left;
    width: auto;    color:#5f1c09;
}

#algolia_instant_selector .result:hover .result-title{
  color: #5f1c09;
}

#algolia_instant_selector .ui-widget-header {
  background-color: #bcbcbc;
}

#algolia_instant_selector .result-thumbnail img {
  width: 100%;
}


/** INSTANT SEARCH BAR **/

#algolia_instant_selector #instant-search-bar-container {
  margin: 0 0 10px;
}

#algolia_instant_selector #instant-search-bar {
  width: 98%;padding-left:10px;
  height: 40px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}

#algolia_instant_selector #instant-search-bar:focus {
    outline: 0;
    box-shadow: none;
    border: solid 1px #54A5CD;
}

#algolia_instant_selector #instant-search-box label {
  display: none;
}

#algolia_instant_selector #instant-search-box svg.magnifying-glass {
  position: absolute;
  top: 8px;
  right: 16px;
  fill: #54A5CD;
  stroke: #54A5CD;
}

#algolia_instant_selector .before_special {
  color: #aaaaaa;
  text-decoration: line-through;
  font-size: 12px;
}
/*
#algolia_instant_selector button:hover {
  background: #2E8AB8 none repeat scroll 0% 0%;
  cursor: pointer;
}

#algolia_instant_selector button {
  background: #39C none repeat scroll 0% 0%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  padding: 7px 15px;
  border: 0px none;
  color: #FFF;
  font-size: 13px;
  font-weight: normal;
  font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
}
*/
#algolia_instant_selector button {background: 0;border:0;margin:0 5px;}
#instant-search-results-container{
    background-color: #fff;
/*    background-image: url("../css/images/product-bg.png");
    background-repeat: repeat-y;
    height: auto;
    width: 700px;*/
}
.result-sub-content form{
    text-align: center;
  margin-top: 5px;
}
#instant-search-results-container .result-content{
	float:none;width:auto;
}
.result-sub-content a{
	text-decoration:none;
}
